/*
Theme Name: Ewebot - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: ewebot
*/
@import url("../ewebot/style.css");

@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-RegularItalic-Web.eot');

    src: url('./font/AtlasGrotesk-RegularItalic-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-RegularItalic-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-RegularItalic-Web.woff') format('woff');

    font-weight: normal;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-Medium-Web.eot');

    src: url('./font/AtlasGrotesk-Mediu-Webm.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-Medium-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-Medium-Web.woff') format('woff');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-Black-Web.eot');

    src: url('./font/AtlasGrotesk-Black-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-Black-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-Black-Web.woff') format('woff');

    font-weight: 900;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-ThinItalic.eot');

    src: url('./font/AtlasGrotesk-ThinItalic-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-ThinItalic-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-ThinItalic-Web.woff') format('woff');

    font-weight: 100;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-Light-Web.eot');

    src: url('./font/AtlasGrotesk-Light-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-Light-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-Light-Web.woff') format('woff');

    font-weight: 300;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-MediumItalic-Web.eot');

    src: url('./font/AtlasGrotesk-MediumItalic-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-MediumItalic-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-MediumItalic-Web.woff') format('woff');

    font-weight: 500;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-Regular-Web.eot');

    src: url('./font/AtlasGrotesk-Regular-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-Regular-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-Regular-Web.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-Bold-WebItalic-Web.eot');

    src: url('./font/AtlasGrotesk-Bold-WebItalic-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-Bold-WebItalic-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-Bold-WebItalic-Web.woff') format('woff');

    font-weight: bold;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-Thin-Web.eot');

    src: url('./font/AtlasGrotesk-Thin-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-Thin-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-Thin-Web.woff') format('woff');

    font-weight: 100;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-LightItalic-Web.eot');

    src: url('./font/AtlasGrotesk-LightItalic-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-LightItalic-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-LightItalic-Web.woff') format('woff');

    font-weight: 300;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-Bold-Web.eot');

    src: url('./font/AtlasGrotesk-Bold-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-Bold-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-Bold-Web.woff') format('woff');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Atlas Grotesk';

    src: url('./font/AtlasGrotesk-BlackItalic-Web.eot');

    src: url('./font/AtlasGrotesk-BlackItalic-Web.eot?#iefix') format('embedded-opentype'), url('./font/AtlasGrotesk-BlackItalic-Web.woff2') format('woff2'), url('./font/AtlasGrotesk-BlackItalic-Web.woff') format('woff');

    font-weight: 900;

    font-style: italic;

    font-display: swap;

}



@font-face {

    font-family: 'Platform';

    src: url('./font/Platform-Medium-Web.eot');

    src: url('./font/Platform-Medium-Web.eot?#iefix') format('embedded-opentype'), url('./font/Platform-Medium-Web.woff2') format('woff2'), url('./font/Platform-Medium-Web.woff') format('woff');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}







.big-btt-header a.active, .big-btt-header a:hover {
    background-color: #000;
    color: #e6ff00;
}
.big-btt-header a {
    font-size: 72px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 1.8px;
    line-height: 1em;
    padding: 24px 30px;
    border: 2px solid #000;
    display: inline-block;
    margin-right: 12px;
    font-family: platform;
    margin-bottom: 12px;
}

@media (min-width: 414px) and (max-width: 800px){
 .big-btt-header a { font-size: 20px;padding: 22px 17px;}
}

.sezn ul li {
    padding-left: 80px;
    background: url(./img/odrazka.svg);
    background-position-x: left;
    background-position-y: 0.5em;
    background-repeat: no-repeat;
    font-size: 24px;
    line-height: 2em;
    color: #292929;
}


/*------------------------------------*\
    kariera posty
\*------------------------------------*/

.vypis-prispevku a .prispevek {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 5%;
    padding: 24px 26px;
    background: #e6ff00;
    float: left;
}

.vypis-prispevku .nazev-prispevku {
    font-size: 42px;
    line-height: 50px;
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
    font-family: platform;
    font-weight: 500;
    margin-bottom: 10px;
}

.kariera-excerpt {
    color: #242424;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}

.vypis-prispevku a:nth-child(3n) .prispevek {
    margin-right: 0;
}

a:hover .prispevek {
    background: #000;
}

.prispevek:hover .nazev-prispevku {
    color: #e6ff00;
}
.prispevek .nazev-prispevku {
    color: #000;
}

.prispevek:hover .kariera-excerpt {
    color: #e6ff00;
}

@media only screen and (max-width:980px) {
    .vypis-prispevku a .prispevek {
        width: 100%;
        margin-right: 0;
    }
    .vypis-prispevku .nazev-prispevku {
        font-size: 35px;
        line-height: 40px;
        max-height: 120px;
        min-height: 120px;
        overflow: hidden;
    }
}

/*------------------------------------*\
    výpis příspěvků
\*------------------------------------*/

.lama-cat {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.lama-cat article {
    width: calc((100% / 3) - 30px);
}

.clanek-nadpis h2 {
    padding-bottom: 26px!important;
    font-size: 28px!important;
    line-height: 1.3em!important;
}

.home .clanek-nadpis h2 {
    color: #E6FF00!important;
}

.clanek-kategoreie a,
.clanek-kategoreie {
    font-size: 16px;
    color: rgba(51, 51, 51, 0.8)!important;
}

.home .clanek-kategoreie a,
.home .clanek-kategoreie {
    font-size: 16px;
    color: RGBA(255,255,255,0.8)!important;
}

.clanek-obrazek {
    margin-bottom: 32px;
}

.lama-cat.visicrtvrtky {
    margin-top: 30px;
}

.visicrtvrtky .clanek-obrazek {
    margin-bottom: 22px;
}

@media only screen and (max-width:980px) {
    .lama-cat {
        display: flex;
        flex-wrap: wrap;
        gap: 0;
    }
    .lama-cat article {
        width: 100%;
    }
    .clanek-nadpis h2 {
        padding-bottom: 10px!important;
        font-size: 20px!important;
        line-height: 26px!important;
    }
    .clanek-kategoreie a,
    .clanek-kategoreie {
        font-size: 12px;
    }
    .clanek-obrazek {
        margin-bottom: 15px;
    }
}
p {
    font-weight: 300;
	padding-bottom: 1em;
	font-family: 'Atlas Grotesk';
}

.menu-bold{
    font-weight: bold;
}

/* HEADER */
.scrolled-header .elementor-sticky,
.elementor-motion-effects-element-type-background {
    background-color: #333232 !important; /* Farba po scrolle */
}
.scrolled-header .elementor-sticky .elementor-item {
    color: #fff !important;
}
.scrolled-header .elementor-sticky .elementor-widget-theme-site-logo img {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(135deg) brightness(105%) contrast(103%);
}

#back_to_top {
    border-color: #333232;
}
#back_to_top:before {
    color: #000;
}